<div class="container mt-5">
  <div class="row">
    <div class="col-8 offset-2">
      <table class="table table-hoverable">
        <thead class="thead-dark">
          <th>Id</th>
          <th>Nombre</th>
          <th>Apellido</th>
          <th>Email</th>
          <th>Password</th>
        </thead>
        <tbody>
          <tr *ngFor="let usuario of usuarios">
            <td>{{usuario.id}}</td>
            <td>{{usuario.nombre}}</td>
            <td>{{usuario.apellido}}</td>
            <td>{{usuario.email}}</td>
            <td>{{usuario.password}}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>